RubyGems Navigation menu

wordpress_client 2.0.0

A simple client to the Wordpress API.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.0.1 - October 29, 2021 (241.5 KB)
  2. 2.0.0 - November 08, 2017 (241.0 KB)
  3. 1.0.1 - May 18, 2016 (224.0 KB)
  4. 1.0.0 - December 16, 2015 (223.5 KB)
  5. 0.0.1 - December 07, 2015 (218.5 KB)

Runtime 依赖 (1):

faraday ~> 0.9

Development 依赖 (5):

bundler ~> 1.7
rake ~> 10.0
rspec ~> 3.3
webmock ~> 2.0
yard ~> 0.8.7

业主:

作者:

  • Magnus Bergmark, Rebecca Meritz, Hans Maaherra

SHA 256 校验和:

3231f77175d00af62d5a4d32cc1c839e9211705c7957f9c513bfde6a1007e78e

下载总量 35,327

这个版本 15,051

许可:

MIT

需要的 Ruby 版本: >= 0

链接: